@charset "utf-8";
@font-face{
    font-family: "Iowan Old Style W01 Roman";
    src: url("../fonts/25460aab6bb2d2b831914bacead7aa04.eot");
    src: url("../fonts/25460aab6bb2d2b831914bacead7aa04.eot?#iefix")format("embedded-opentype"),
        url("../fonts/25460aab6bb2d2b831914bacead7aa04.woff")format("woff"),
        url("../fonts/25460aab6bb2d2b831914bacead7aa04.woff2")format("woff2"),
        url("../fonts/25460aab6bb2d2b831914bacead7aa04.ttf")format("truetype"),
        url("../fonts/25460aab6bb2d2b831914bacead7aa04.svg#Iowan Old Style W01 Roman")format("svg");
    font-weight:normal;
    font-style:normal;
    font-display:swap;
}
sup { font-size: 72%; letter-spacing: 0; line-height: 1; bottom: -6px; position: relative; }
.iowan { font-family: "Iowan Old Style W01 Roman"; }
.sec-tabnav {
	background: url(../imgs/bg_nav.jpg) no-repeat center center / cover;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 0;
	position: relative;
	z-index: 10;
    overflow: hidden;
}
.sec-tabnav .item {
	position: relative;
	z-index: 0;
}
.sec-tabnav .item .pos-link {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 2;
}
.sec-tabnav .item .bg { width: 107%; }
.sec-tabnav .item:nth-child(2) .bg {
	margin-left: -9%;
	width: 109%;
}
.sec-tabnav .item .ttl {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%) scale(0.715);
	transition: all 0.3s ease;
	width: 70%;
	max-width: 314px;
}
.sec-tabnav .item:hover .ttl,
.sec-tabnav .item.active .ttl {
	transform: translate(-50%,-50%) scale(1);
}
.sec-tabnav .item:before {
	content: "";
	background: rgba(0,0,0,0.5);
	position: absolute;
	top: 0;
	left: 50%;
	bottom: 0;
	z-index: 1;
	transform: translateX(-50%);
	width: 115%;
	transition: all 0.3s ease;
}
.sec-tabnav .item:hover:before {
	opacity: 0;
	visibility: hidden;
}
.sec-tabnav .item.active {
	z-index: 1;
	pointer-events: none;
}
.sec-tabnav .item.active:before {
	opacity: 0;
	visibility: hidden;
}
.pic-cap.captop {
  top: 0;
  bottom: auto;
}
@media screen and (max-width: 767px) {
    .sec-tabnav {
        background: url(../imgs/bg_nav_sp.jpg) no-repeat center center / cover;
    }
    .sec-tabnav .item::before {
        width: 150vw;
    }
    .sec-tabnav .item .bg {
        width: 142.6%;
    }
    .sec-tabnav .item:nth-child(2) .bg {
        margin-left: -34%;
        width: 134%;
    }
    .sec-tabnav .item .ttl {
        top: 75%;
        width: 88%;
    }
    .sec-tabnav .item:nth-child(2) .ttl {
        top: 29%;
        left: 52%;
    }
}

.tab-wrap {
	position: relative;
	z-index: 0;
    overflow: hidden;
}
.tab-wrap .content-tab {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	visibility: hidden;
	width: 100%;
	transition: all 0.5s ease;
}
.tab-wrap .content-tab.active {
	opacity: 1;
	visibility: visible;
	position: relative;
}

.sec-design {
	position: relative;
	z-index: 0;
	padding: 80px 0 0;
}
.sec-head {
	text-align: center;
	margin: 0 0 80px;
}
.sec-head .ttl {
	font-size: clamp(2rem,1.785714vw,3rem);
	font-weight: 600;
	letter-spacing: 0.1em;
	line-height: 1.7;
	margin: 0 0 30px;
    position: relative;
    z-index: 1;
}
.sec-head .txt {
	font-size: clamp(1.2rem,0.833333vw,1.4rem);
	font-weight: 500;
	letter-spacing: 0.08em;
	line-height: 2;
    position: relative;
    z-index: 1;
}

/* .block-design */
.block-design {
	padding: 90px 0 0;
}
.box-title {
    margin: 0 0 20px;
}
.box-title .ttl {
    color: #9d8662;
    font-size: clamp(1.4rem,1.011904vw,1.7rem);
    letter-spacing: 0.2em;
    line-height: 1;
    margin: 0 0 15px;
}
.box-title .ttl .icon {
	width: 22px;
	height: 22px;
	background: #9d8662;
	color: #fff;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-size: clamp(1.2rem,0.95238vw,1.6rem);
	padding-bottom: 2px;
	margin-right: 10px;
	letter-spacing: 0;
}
.box-title .txt {
    font-size: clamp(1.6rem,1.30952vw,2.2rem);
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.6;
}

.box-item .img .icon {
    position: absolute;
    width: 20px;
    height: 20px;
    border: 1px solid #fff;
    background: #9d8662;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: clamp(1.2rem,0.95238vw,1.6rem);
    top: 5px;
    left: 5px;
    padding-bottom: 2px;
}
.box-item .ttl {
	background: url(../imgs/01/bg_lbl.jpg) no-repeat center center / cover;
	color: #fff;
	font-size: clamp(1.2rem,1.011904vw,1.6rem);
	line-height: 1.12;
	letter-spacing: -0.03em;
	min-height: 42px;
	padding: 3px 0 3px;
	text-align: center;
	display: flex;
    flex-direction: column;
	justify-content: center;
	align-items: center;
	margin: 0 0 10px;
}
.box-item .txt {
    font-size: clamp(1.2rem,0.892857vw,1.5rem);
    font-weight: 500;
    letter-spacing: 0.01em;
    line-height: 1.8;
}
.box-item .capt {
    font-size: clamp(1rem,0.714285vw,1.2rem);
    letter-spacing: 0.01em;
    line-height: 1.2;
    margin-top: 10px;
}
@media screen and (max-width: 1024px) {
    .equipment-list01 { gap: 30px 10px; }    
}
@media screen and (max-width: 767px) {
    .box-item .ttl { margin: 0 0 7px; }
}

/* tab FULISTA */
.sec-content01 {background: url(../imgs/01/bg01.jpg) repeat-y center top / 100% auto; }
.design-ttl01 {
    position: absolute;
    top: -30px;
    z-index: 10;
    left: 0;
    width: clamp(60px,8.095238vw,136px);
}
.design-ttl01 .box {
	width: 212%;
	position: absolute;
	top: 5%;
	left: 50%;
	transform: translateX(-50%);
	max-width: calc(100% + 8vw - 15px);
}
.block-design01 {
    position: relative;
    z-index: 0;
}
.block-design01::before {
	content: "";
	background: url(../imgs/01/lines01.png) no-repeat top left / 100% auto;
	position: absolute;
	width: 18.69%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 2;
	transform: translateY(8%);
}
.block-design01 .container { position: relative; }
.block-design01 .sec-head { padding: 0 clamp(100px,11.904761vw,180px); }
.block-design01 .box-image {
    display: flex;
    flex-wrap: wrap;
}
.block-design01 .image01 {
    position: relative;
    z-index: 1;
    width: 83.836%;
}
.block-design01 .image01 .img {
    width: calc(100% + (100vw - 1200px)/2);
    margin-left: calc(-1*(100vw - 1200px)/2);
    position: relative;
    z-index: 0;
}
.block-design01 .image01 .img .icon-f {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 45.47053%;
    transform: translateX(33.8%);
}
.block-design01 .image01 .img .icon-f .txt {
    color: #fff;
    font-size: 1rem;
    letter-spacing: 0.01em;
    line-height: 1.5;
    position: absolute;
    top: 3%;
    left: 20%;
    right: 20%;
}
.block-design01 .bg-brown {
    width: 16.164%;
    position: relative;
    z-index: 0;
}
.block-design01 .bg-brown .bg {
    background: url(../imgs/01/img02.jpg) no-repeat center center / cover;
    width: calc(100% + (100vw - 1200px)/2);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 160%;
    display: flex;
    justify-content: flex-end;
    padding: clamp(15px,4.7619vw,80px);
}
.block-design01 .bg-brown .bg .txt {
	color: #fff;
	font-size: clamp(1rem,0.714285vw,1.2rem);
	letter-spacing: 0.1em;
	line-height: 2;
	writing-mode: vertical-rl;
	text-orientation: mixed;
}
.block-design01 .box-product {
	display: flex;
	flex-wrap: wrap;
	padding: clamp(30px,4.7619vw,80px) 0 0;
	position: relative;
	z-index: 10;
}
.block-design01 .box-product .cont {
    width: 36.767%;
    position: relative;
    z-index: 1;
}
.block-design01 .box-product .cont .lbl {
	color: #9d8662;
	font-size: clamp(1.4rem,1.071428vw,1.8rem);
	letter-spacing: 0.1em;
	line-height: 1;
	writing-mode: vertical-rl;
	text-orientation: mixed;
	position: absolute;
	left: -10px;
	top: 0;
	transform: translateX(-25px);
}
.block-design01 .box-product .cont .ct-head {
    display: grid;
    grid-template-columns: 44% auto;
    gap: 15px;
    align-items: flex-end;
    margin: 0 0 30px;
}
.block-design01 .box-product .cont .inf {
    color: #3c3d3e;
    padding-bottom: 15px;
}
.block-design01 .box-product .cont .inf .pos {    
    font-size: clamp(1.2rem,0.95238vw,1.6rem);
    letter-spacing: 0.1em;
    margin: 0 0 30px;
}
.block-design01 .box-product .cont .inf .name {
    font-size: clamp(2.6rem,2.55952vw,4.3rem);
    letter-spacing: 0.15em;
    line-height: 0.8;
}
.block-design01 .box-product .cont .inf .name .small {
    font-size: 37.2%;
    letter-spacing: 0.1em;
}
.block-design01 .box-product .cont .txt {
    font-size: clamp(1.2rem,0.89285vw,1.5rem);
    letter-spacing: 0.01em;
    line-height: 1.8;
    margin: 0 0 30px;
}
.block-design01 .box-product .cont .icon {
    width: 96%;
    max-width: 328px;
}
.block-design01 .box-product .image {
    width: 100%;
    margin-top: -70%;
    margin-top: -43vw;
}
.block-design01 .box-product .image .img {
    position: relative;
    width: calc(100% + (100vw - 1200px)/2);
}
.block-design01 .box-product .image .img:before {
    background: url(../imgs/01/lines02.png) no-repeat bottom right / 100% auto;
    content: "";
    width: 31.2%;
    position: absolute;
    bottom: 0;
    right: 0;
    height: 100%;
}
.block-design01 .box-product .image .img .pic-cap {
    right: auto;
    left: 16%;
}
@media screen and (max-width: 1300px) {
    .block-design01 .box-product .image .img { width: calc(100% + 4vw); }
    .block-design01 .bg-brown .bg {
        width: calc(100% + 4vw);
        padding: 30px 15px;
        height: 200%;
    }
    .block-design01 .image01 .img {
        width: calc(100% + 4vw);
        margin-left: -4vw;
    }
}
@media screen and (max-width: 1024px) {
    .block-design01 .box-product .image { margin-top: -35vw; }
}
@media screen and (max-width: 767px) {
	.sec-content01 { padding: 0; }
    .block-design01 {
        padding: 40px 0 0;
    }
    .block-design01 .sec-head { padding: 0; }
    .design-ttl01 { display: none; }
    .block-design01::before { transform: translateY(25%); }
    .block-design01 .image01 { width: 100%; }
    .block-design01 .image01 .img { width: calc(100% + 8vw); }
    .block-design01 .bg-brown { width: 100%; }
    .block-design01 .bg-brown .bg {
        width: calc(100% + 8vw);
        height: auto;
        padding: 15px;
        position: relative;
        left: -4vw;
    }
    .block-design01 .bg-brown .bg .txt {
        letter-spacing: 0.05em;
        line-height: 1.6;
        writing-mode: unset;
        text-orientation: unset;
    }
    .block-design01 .image01 .img .icon-f {
        width: 50%;
        transform: translateX(0%);
    }
    .block-design01 .image01 .img .icon-f .txt {
        font-size: 1rem;
        letter-spacing: -0.02em;
        line-height: 1.2;
        top: auto;
        left: 0;
        right: 15px;
        bottom: 15px;
    }
    .block-design01 .box-product .cont { width: 100%; }
    .block-design01 .box-product .cont .ct-head { padding-left: 25px; }
    .block-design01 .box-product .cont .lbl { transform: translateX(0px); left: 0; }
    .block-design01 .box-product .image { margin-top: 40px; }
    .block-design01 .box-product .cont .icon { max-width: 168px; }
    .block-design01 .box-product .image .img { width: calc(100% + 8vw); margin-left: -4vw; }
    .block-design01 .box-product .image .img .pic-cap { left: 0;}
}

/* .block-details01 */
.block-details01 .image-full {
    position: relative;
    z-index: 0;
}
.block-details01 .image-full .ttl01 {
	position: absolute;
	top: 10%;
	left: 0;
    right: 0;
	padding-right: 24.6%;
	z-index: 1;
}
.block-details01 .image-full .ttl01 .sub {
    position: absolute;
    top: 12%;
    left: 73%;
    right: 15px;
    color: #fff;
    font-size: clamp(1rem,0.714285vw,1.2rem);
    letter-spacing: 0.05em;
    line-height: 1.5;
}
.block-details01 .image-full .ttl02 {
	position: absolute;
	bottom: -0.5%;
	left: 28.5%;
	right: 4.08%;
    z-index: 1;
}
.block-details01 .image-full .ttl02 .img-green {
    clip-path: polygon(0 0, 72.4% 0, 71.4% 100%, 0 100%);
}
.block-details01 .image-full .ttl02 .pos-img {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: -1;
	clip-path: polygon(72.4% 0, 100% 0, 100% 100%, 71.4% 100%);
}
.block-details01 .sec-head { text-align: left; }
.details-grid01 {
    display: grid;
    align-items: center;
    grid-template-columns: auto 46.25%;
    gap: 40px clamp(40px,3.571428vw,60px);
}
.equipment-box01 {
    background: #fff url(../imgs/01/bg03.jpg) no-repeat top center / 100% auto;
    padding: 80px 0 0;
    position: relative;
    z-index: 0;
}
.equipment-box01:after{
    background: url(../imgs/01/bg04.png) no-repeat bottom right / 100% auto;
    content: "";
    width: 76.9%;
    height: 100%;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: -1;
}
.equipment-box01 .img-building {
    width: calc(100% + (100vw - 1200px)/2);
    margin-left: calc(-1*(100vw - 1200px)/2);
    margin-top: -100px;
}
@media screen and (max-width: 1300px) {
    .equipment-box01 .img-building {
        width: calc(100% + 4vw);
        margin-left: -4vw;
    }
}
@media screen and (max-width: 767px) {
    .block-details01 .image-full .ttl01 .sub {
        top: calc(100% + 10px);
        left: auto;
        letter-spacing: 0.01em;
        line-height: 1.2;
    }
	.equipment-box01 .img-building { margin-top: 0; }
    .equipment-box01 { padding: 40px 0 0; }
    .equipment-box01 .details-grid01 { grid-template-columns: auto; }
    .block-details01 .sec-head { text-align: center; margin: 0 0 45px; }
}

.equipment-list01 {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 30px;
}
@media screen and (max-width: 1024px) {
    .equipment-list01 { gap: 30px 10px; }
}

.floor-wrap01 { margin-top: clamp(50px,5.35714vw,90px);}
.floor-wrap01 .img-floor {
	width: 127%;
	max-width: calc(100% + 120px);
}
.floor-wrap01 .planting { margin-top: 80px;}
.floor-wrap01 .planting-thumbnail {
    padding-top: 15px;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 10px;
}
.floor-wrap01 .planting-thumbnail .item-capt {
    color: #4d4d4d;
    grid-area: 2/2/2/4;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 10px 10px 0;
}
.floor-wrap01 .planting-thumbnail .item-capt .capt { font-size: 1rem; }
.floor-wrap01 .planting-thumbnail .item-capt .capt:nth-child(1) {
    color: #3c3d3e;
    margin-top: 0;
    margin-bottom: auto;
}
.floor-wrap01 .planting-thumbnail .lbl {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    color: #fff;
    font-size: clamp(1rem,0.773809vw,1.3rem);
    letter-spacing: 0.06em;
    padding: 2px 3px;
    background: #f00081;
    text-align: center;
}
.floor-list01 {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 30px 50px;
    margin-top: 30px;
}
.after-service01 { margin-top: 50px; }
.after-service01 .box {
    background: #3c3d3e;
    border: 1px solid #9d8662;
    color: #fff;
    width: 100%;
    max-width: 820px;
}
.after-service01 .box .box-ttl {
    color: #9d8662;
    font-size: clamp(1.6rem,1.130952vw,1.9rem);
    letter-spacing: 0.06em;
    line-height: 1;
    background: #252626;
    border-bottom: 1px solid #c7a56f;
    text-align: center;
    padding: 10px 15px;
}
.after-service01 .box .box-cont { padding: 10px 20px 20px; }
.after-service01 .box .box-cont .ttl {
    text-align: center;
    margin: 0 0 15px;
    font-size: clamp(1.26rem,0.892857vw,1.5rem);
    letter-spacing: 0.04em;
    line-height: 1.5;
}
.after-service01 .box .box-cont .ttl .small { font-size: 80%; }
.after-service01 .box .box-cont .img {
    margin: 0 0 15px;
    width: 100%;
    max-width: 740px;
}
.after-service01 .box .box-cont .capt {
    font-size: clamp(1rem,0.714285vw,1.2rem);
    letter-spacing: 0.01em;
    line-height: 1.25;
}
@media screen and (max-width: 1024px) {
    .floor-list01 { gap: 30px 20px; }
    .floor-list01 .box-title01 .ttl { letter-spacing: 0.01em; }
    .floor-list01 .box-title01 .ttl .icon { margin-right: 5px; }
    .floor-wrap01 .planting-thumbnail .lbl { letter-spacing: -0.1em; padding: 2px 0; }
    .floor-wrap01 .planting-thumbnail .item-capt { padding: 0; }
}
@media screen and (max-width: 767px) {
    .floor-wrap01 .img-floor { max-width: calc(100% + 4vw); }
    .floor-wrap01 .planting { margin-top: 30px; }
}

/* tab BRITIA */
.c-pink { color: #c5b4b4 !important; }
.c-red { color: #ff0000 !important; }
#mainvisual { z-index: 10; }
.sec-content02,
.block-design02 {
    position: relative;
    z-index: 0;
    padding: 0;
}
.block-design02 .bg01 {
    padding: 80px 0 0;
    position: relative;
    z-index: 0;
}
.block-design02 .bg01:before {
    background: url(../imgs/02/bg01.jpg) no-repeat top center / cover;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    z-index: -1;
}
.block-design02 .bg01::after {
	background: url(../imgs/02/line01.png) no-repeat bottom center / 100% auto;
	content: "";
	position: absolute;
	left: 0;
	width: 25.7%;
	height: 100%;
	z-index: 10;
	bottom: 0;
	transform: translateY(17%);
}
.block-design02 .container { position: relative; }
.block-design02 .ttl-design {
	position: absolute;
	top: 0;
	left: 0;
	width: clamp(60px,8.095238vw,136px);
	z-index: 1;
}
.block-design02 .ttl01 {
	position: absolute;
	top: 0;
	right: 0;
	width: clamp(182px,19.16666vw,322px);
	transform: translateX(50%);
    z-index: 1;
}
.block-design02 .image-group01 {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	margin-top: -13%;
	position: relative;
	z-index: 0;
}
.block-design02 .image-group01 .img01 { width: 73.4%; }
.block-design02 .image-group01 .img01 .img {
    width: calc(100% + (100vw - 1200px)/2);
    margin-left: calc(-1*(100vw - 1200px)/2);
    clip-path: polygon(0 0, 100% 0, 94.8% 100%, 0% 100%);
}
.block-design02 .image-group01 .img02 {
	width: 26.6%;
	position: relative;
	z-index: 0;
}
.block-design02 .image-group01 .img02 .img { width: calc(100% + (100vw - 1200px)/2); }
.block-design02 .image-group01 .img02 .img .box { clip-path: polygon(11% 0, 100% 0, 100% 100%, 0% 100%); }
.block-design02 .image-group01 .img02 .img:before {
    content: "";
    clip-path: polygon(11% 0, 100% 0, 100% 100%, 0% 100%);
    background: #efeeed;
    height: 100%;
    top: 0;
    width: 89%;
    right: 0;
    transform: translateY(-100%);
    position: absolute;
}
.block-design02 .image-group01 .img02 .line {
    position: absolute;
    width: 69.5%;
    top: 10%;
    right: 0;
}
.block-design02 .box-product {
	display: flex;
	flex-wrap: wrap;
	padding: clamp(30px,4.7619vw,80px) 0 0;
	position: relative;
	z-index: 10;
	align-items: flex-end;
}
.block-design02 .box-product .cont {
    width: 36.767%;
    position: relative;
    z-index: 1;
    padding: 0 0 50px;
}
.block-design02 .box-product .cont .lbl {
	color: #9d8662;
	font-size: clamp(1.4rem,1.071428vw,1.8rem);
	letter-spacing: 0.1em;
	line-height: 1;
	writing-mode: vertical-rl;
	text-orientation: mixed;
	position: absolute;
	left: 0;
	top: 0;
	transform: translateX(-30px);
}
.block-design02 .box-product .cont .ct-head {
    display: grid;
    grid-template-columns: 44% auto;
    gap: 15px;
    align-items: flex-end;
    margin: 0 0 30px;
}
.block-design02 .box-product .cont .inf {
    color: #3c3d3e;
    padding-bottom: 15px;
}
.block-design02 .box-product .cont .inf .pos {    
    font-size: clamp(1.2rem,0.95238vw,1.6rem);
    letter-spacing: 0.1em;
    margin: 0 0 30px;
}
.block-design02 .box-product .cont .inf .name {
    font-size: clamp(2.6rem,2.55952vw,4.3rem);
    letter-spacing: 0.15em;
    line-height: 0.8;
}
.block-design02 .box-product .cont .inf .name .small {
    font-size: 37.2%;
    letter-spacing: 0.1em;
}
.block-design02 .box-product .cont .txt {
    font-size: clamp(1.2rem,0.89285vw,1.5rem);
    letter-spacing: 0.01em;
    line-height: 1.8;
    margin: 0 0 30px;
}
.block-design02 .box-product .cont .icon {
    width: 96%;
    max-width: 328px;
}
.block-design02 .box-product .image {
	width: 63.233%;
	padding-left: 28%;
	position: relative;
	z-index: 1;
	margin-top: -20%;
}
.block-design02 .box-product .image .img .wrap {
    position: relative;
    width: calc(100% + (100vw - 1200px)/2);
    clip-path: polygon(9% 0, 100% 0, 100% 100%, 0% 100%);
}
.block-design02 .box-product .image .img .wrap .box {
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 0 6% 30px 12%;
}
.block-design02 .box-product .image .img .wrap .box .ttl {
    text-align: right;
    font-size: clamp(1.4rem,1.071428vw,1.8rem);
    letter-spacing: 0.2em;
    line-height: 1;
    margin-top: 30px;
}
.block-design02 .box-product .image .img .wrap .box .txt {
    font-size: clamp(1rem,1.011904vw,1.7rem);
    letter-spacing: 0.06em;
    line-height: 1.8;
}
.block-design02 .icon-b {
	width: 100%;
	max-width: 550px;
	position: absolute;
	z-index: 0;
	bottom: 0;
    top: 46%;
    left: 35%;
}
.block-design02 .icon-b .txt {
    position: absolute;
    left: 95%;
    color: #fff;
    font-size: 1rem;
    letter-spacing: 0.01em;
    width: 55%;
    line-height: 1.5;
    text-align: justify;
    top: 280px;
}
@media screen and (max-width: 1800px) {
    .block-design02 .image-group01 { margin-top: -5%; }
    .block-design02 .ttl01 { transform: translateX(30%); }
}
@media screen and (max-width: 1500px) {
    .block-design02 .ttl01 { transform: translateX(20%); }
}
@media screen and (max-width: 1300px) {
    .block-design02 .ttl01 { transform: translateX(2vw); }
    .block-design02 .image-group01 { margin-top: 0; }
    .block-design02 .image-group01 .img01 .img { width: calc(100% + 4vw); margin-left: -4vw; }
    .block-design02 .image-group01 .img02 .img { width: calc(100% + 4vw); }
    .block-design02 .box-product .image { padding-left: 16vw; margin-top: 0; }
    .block-design02 .box-product .image .img .wrap {
        position: relative; 
        width: calc(100% + 4vw);
        clip-path: polygon(9% 0, 100% 0, 100% 100%, 0% 100%);
    }
    .block-design02 .icon-b {
        width: 100%;
        max-width: 180px;
        left: auto;
        transform: translateX(-100%);
        margin: 0 0 15px;
        right: 0;
        bottom: 0;
    }
    .block-design02 .icon-b .txt {
        top: 0;
        left: 105%;
        width: 100%;
        transform: translateY(0);
    }
}
@media screen and (max-width: 767px) {
    .block-design02 .bg01 { padding: 40px 0 0; }
    .block-design02 .box-product .cont { margin-top: 50px; width: 100%; }
    .block-design02 .box-product .cont .ct-head { padding-left: 25px; }
    .block-design02 .box-product .cont .lbl { transform: translateX(0px); }
    .block-design02 .box-product .cont .icon { max-width: 168px; }
    .block-design02 .image-group01 .img02 .img::before,
    .block-design02 .ttl01,
    .block-design02 .ttl-design { display: none; }
    .block-design02 .bg01::after { transform: translateY(30px); }
    .block-design02 .image-group01 .img02 .line { width: 90%; }
    .block-design02 .box-product .image {
        margin-top: 0;
        width: 100%;
        padding-left: 0;
    }
    .block-design02 .icon-b {
        width: 100%;
        max-width: 60px;
        left: 45%;
        bottom: 30%;
        top: auto;
    }
    .block-design02 .icon-b .txt {
        width: 50vw;
        letter-spacing: 0;
        line-height: 1.2;
        text-shadow: 2px 3px 5px rgba(0,0,0,0.3), 2px 3px 5px rgba(0,0,0,0.3), 2px 3px 5px rgba(0,0,0,0.3), 2px 3px 5px rgba(0,0,0,0.3), 2px 3px 5px rgba(0,0,0,0.3), 2px 3px 5px rgba(0,0,0,0.3), 2px 3px 5px rgba(0,0,0,0.3);
        left: 110%;
    }
    .block-design02 .box-product { flex-direction: column-reverse;}
    .block-design02 .box-product .image .img .wrap { clip-path: none; width: 100%;}
	.block-design02 .box-product .image .img .wrap .box .ttl { letter-spacing: 0.05em; margin-top: 20px;}
	.block-design02 .box-product .image .img .wrap .box .txt { letter-spacing: 0; line-height: 1.2;}
}

/* .block-details02 */
.block-details02 .image-full {
    position: relative;
    z-index: 0;
}
.block-details02 .image-full .ttl01 {
	position: absolute;
	top: 10%;
	left: 0;
    right: 0;
	padding-right: 24.6%;
	z-index: 1;
}
.block-details02 .image-full .ttl01 .sub {
    position: absolute;
    top: 12%;
    left: 73%;
    right: 15px;
    color: #fff;
    font-size: clamp(1rem,0.714285vw,1.2rem);
    letter-spacing: 0.05em;
    line-height: 1.5;
}
.block-details02 .image-full .ttl02 {
	position: absolute;
	bottom: -0.5%;
	left: 28.5%;
	right: 4.08%;
    z-index: 1;
}
.block-details02 .image-full .ttl02 .img-green {
    clip-path: polygon(0 0, 72.4% 0, 71.4% 100%, 0 100%);
}
.block-details02 .image-full .ttl02 .pos-img {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: -1;
	clip-path: polygon(72.4% 0, 100% 0, 100% 100%, 71.4% 100%);
}
.block-details02 .sec-head { text-align: left; }
.block-details02 .detail-cont {
    color: #fff;
    background: url(../imgs/02/bg02.jpg) no-repeat top center / cover;
    padding: 80px 0;
}
.block-details02 .detail-cont .sec-head {
	padding-left: 53.75%;
	margin: 0;
}
.block-details02 .detail-cont .container { position: relative; }
.block-details02 .detail-cont .txt-fulldetails {
    position: absolute;
    top: -20px;
    left: -4vw;
    width: 76.2%;
    width: clamp(280px,51.0714vw,858px);
    transform: translateY(-100%);
}
.details-grid02 {
    display: grid;
    grid-template-columns: auto 46.25%;
    gap: 40px clamp(40px,3.571428vw,60px);
}
.equipment-box02 {
    background: url(../imgs/02/bg03.jpg) repeat-y top center / 100% auto;
    color: #fff;
    padding: 80px 0 0;
    position: relative;
    z-index: 0;
}
.equipment-box02 .img-building {
	width: calc(120% + (100vw - 1200px)/2);
	margin-left: calc(-1*(100vw - 1200px)/2);
	margin-top: -80%;
    z-index: -1;
}
.equipment-box02 .img-building .pic-cap {
    right: auto;
    left: 10px;
}
@media screen and (max-width: 1500px) {
    .equipment-box02 .img-building { margin-top: -60%; }
}
@media screen and (max-width: 1300px) {
    .equipment-box02 .img-building { width: calc(100% + 4vw); margin-left: -4vw; }
}
@media screen and (max-width: 1000px) {
    .block-details02 .detail-cont .sec-head { padding-left: 0; text-align: center; }
    .equipment-box02 .img-building { width: calc(100% + 16vw); margin-top: -50%; }
}
@media screen and (max-width: 767px) {
    .block-details02 .image-full .ttl01 .sub {
        top: calc(100% + 10px);
        left: auto;
        letter-spacing: 0.01em;
        line-height: 1.2;
    }
    .block-details02 .detail-cont { background-position: top right; padding: 80px 0 40px; }
    .equipment-box02 { padding: 40px 0 0; }
    .equipment-box02 .details-grid02 { grid-template-columns: auto; }
    .block-details02 .sec-head { text-align: center; margin: 0 0 45px; }
	.equipment-box02 .img-building { 
        width: calc(100% + 8vw);
        margin-top: -75px;
    }
}

.box-title02 .ttl { color: #9d8662; }
.box-title02 .ttl .icon {
    border: 1px solid #6a3549;
	background: #c5b4b4;
	color: #6a3549;
}
.equipment-list02 {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 30px;
}
.box-item02 .img .icon {
    border: 1px solid #6a3549;
    background: #c5b4b4;
    color: #6a3549;
}
.box-item02 .ttl {
	background: url(../imgs/02/bg_lbl.jpg) no-repeat center center / cover;
	color: #6a3549;
}
@media screen and (max-width: 1024px) {
    .equipment-list02 { gap: 30px 10px; }
}

.floor-wrap02 { margin-top: clamp(50px,5.35714vw,90px); }
.floor-wrap02 .img-floor { width: 100%; max-width: 418px; }
.floor-wrap02 .floor-row + .floor-row { margin-top: 55px; }
.floor-wrap02 .floor-row .box-item02 { margin-bottom: 20px; }
.floor-list02 {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 30px 50px;
    margin-top: 30px;
}
.after-service02 { margin-top: 50px; }
.after-service02 .box {
    background: #6a3549;
    border: 1px solid #c5b4b4;
    color: #fff;
    width: 100%;
    max-width: 820px;
}
.after-service02 .box .box-ttl {
    color: #c5b4b4;
    font-size: clamp(1.6rem,1.130952vw,1.9rem);
    letter-spacing: 0.06em;
    line-height: 1;
    background: #41212d;
    border-bottom: 1px solid #c5b4b4;
    text-align: center;
    padding: 10px 15px;
}
.after-service02 .box .box-cont { padding: 10px 20px 20px; }
.after-service02 .box .box-cont .ttl {
    text-align: center;
    margin: 0 0 15px;
    font-size: clamp(1.26rem,0.892857vw,1.5rem);
    letter-spacing: 0.04em;
    line-height: 1.5;
}
.after-service02 .box .box-cont .ttl .small { font-size: 80%; }
.after-service02 .box .box-cont .img {
    margin: 0 0 15px;
    width: 100%;
    max-width: 740px;
}
.after-service02 .box .box-cont .capt {
    font-size: clamp(1rem,0.714285vw,1.2rem);
    letter-spacing: 0.01em;
    line-height: 1.25;
}
@media screen and (max-width: 1024px) {
    .floor-list02 { gap: 30px 20px; }
    .floor-list02 .box-title02 .ttl { letter-spacing: 0.01em; }
    .floor-list02 .box-title02 .ttl .icon { margin-right: 5px; }
    .floor-wrap02 .planting-thumbnail .lbl { letter-spacing: -0.1em; padding: 2px 0; }
    .floor-wrap02 .planting-thumbnail .item-capt { padding: 0; }
}
@media screen and (max-width: 767px) {
    .floor-wrap02 .img-floor { max-width: calc(100% + 4vw); }
    .floor-wrap02 .planting { margin-top: 30px; }
}